
#wb_header { height: 9px; }
#wb_header > .wb_cont_bg { background-color: #030003; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1410px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background-color: #050105; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #050505; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1464263947.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1449px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1449px; min-height: 1449px; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance25 .btn-collapser:hover { background-color: #292929; border-color: #dbc038; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #dbc038; }
#wb_element_instance25 { top: 159px; left: 65px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 1133; }
#wb_element_instance25 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: #242424 none repeat right top; }
#wb_element_instance25 li { margin: 0px 0px 0px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 0px; left: 220px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 928; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 86px; left: 50px; min-width: 220px; width: 220px; min-height: 66px; height: 66px; display: block; z-index: 909; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 150px; left: 240px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 900; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 220px; left: 30px; min-width: 260px; width: 260px; min-height: 35px; height: 35px; display: block; z-index: 553; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 554; }
#wb_element_instance31 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 501; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance31 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 70px; }
#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 780px; left: 10px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 707; }
#wb_element_instance32 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 990px; left: 65px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 720; }
#wb_element_instance33 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 1227px; left: 10px; min-width: 300px; width: 300px; min-height: 56px; height: 56px; display: block; z-index: 556; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 1320px; left: 30px; min-width: 270px; width: 270px; min-height: 69px; height: 69px; display: block; z-index: 568; }
#wb_element_instance36 { top: 1200px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 532; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance36 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance37 { top: 1300px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 524; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance37 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 270px; left: 0px; min-width: 320px; width: 320px; min-height: 512px; height: 512px; display: block; z-index: 872; }
#wb_element_instance39 { top: 84px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1119px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1319px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1319px; min-height: 1319px; }
	#wb_element_instance25 { top: 0px; left: 15px; min-width: 738px; width: 738px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 40px; left: 672px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 70px; left: 33px; min-width: 720px; width: 720px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance28 { top: 102px; left: 648px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 250px; left: 78px; min-width: 330px; width: 330px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance30 { top: 149px; left: 208px; min-width: 400px; width: 400px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance31 { top: 130px; left: 185px; min-width: 420px; width: 420px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 420px; height: 70px; }
	#wb_element_instance32 { top: 360px; left: 368px; min-width: 400px; width: 400px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance32 img { width: 400px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 670px; left: 384px; min-width: 310px; width: 310px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance33 img { width: 310px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 1021px; left: 370px; min-width: 390px; width: 390px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance35 { top: 1029px; left: 20px; min-width: 300px; width: 300px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance36 { top: 999px; left: 0px; min-width: 370px; width: 370px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 370px; height: 120px; }
	#wb_element_instance37 { top: 999px; left: 370px; min-width: 398px; width: 398px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 398px; height: 120px; }
	#wb_element_instance38 { top: 260px; left: 0px; min-width: 380px; width: 380px; min-height: 512px; height: 512px; display: block; }
	#wb_element_instance39 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 30px; }
	#wb_main { height: 991px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1221px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1221px; min-height: 1221px; }
	#wb_element_instance25 { top: 0px; left: 84px; min-width: 792px; width: 792px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 0px; left: 900px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 80px; left: 32px; min-width: 920px; width: 920px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance28 { top: 111px; left: 830px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 310px; left: 180px; min-width: 340px; width: 340px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance30 { top: 165px; left: 270px; min-width: 400px; width: 400px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { top: 150px; left: 270px; min-width: 420px; width: 420px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 420px; height: 70px; }
	#wb_element_instance32 { top: 530px; left: 550px; min-width: 400px; width: 400px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance32 img { width: 400px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 260px; left: 620px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance33 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 891px; left: 530px; min-width: 452px; width: 452px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance35 { top: 891px; left: 10px; min-width: 490px; width: 490px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance36 { top: 870px; left: 0px; min-width: 510px; width: 510px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 510px; height: 120px; }
	#wb_element_instance37 { top: 871px; left: 510px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 480px; height: 120px; }
	#wb_element_instance38 { top: 380px; left: 80px; min-width: 520px; width: 520px; min-height: 512px; height: 512px; display: block; }
	#wb_element_instance39 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 5px; }
	#wb_main { height: 1069px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1104px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1104px; min-height: 1104px; }
	#wb_element_instance25 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 0px; left: 1080px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 60px; left: 200px; min-width: 780px; width: 780px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance28 { top: 110px; left: 990px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 340px; left: 160px; min-width: 450px; width: 450px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance30 { top: 160px; left: 370px; min-width: 400px; width: 400px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance31 { top: 152px; left: 360px; min-width: 410px; width: 410px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 410px; height: 70px; }
	#wb_element_instance32 { top: 470px; left: 650px; min-width: 540px; width: 540px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance32 img { width: 540px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 230px; left: 760px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance33 img { width: 240px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 990px; left: 660px; min-width: 510px; width: 510px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance35 { top: 959px; left: 20px; min-width: 530px; width: 530px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance36 { top: 959px; left: 590px; min-width: 610px; width: 610px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 610px; height: 110px; }
	#wb_element_instance37 { top: 960px; left: 0px; min-width: 590px; width: 590px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 590px; height: 108px; }
	#wb_element_instance38 { top: 380px; left: 80px; min-width: 520px; width: 520px; min-height: 512px; height: 512px; display: block; }
	#wb_element_instance39 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
